### Method

# WebKit2 Settings set_javascript_can_access_clipboard

#### Declaration [src]

    void
    webkit_settings_set_javascript_can_access_clipboard (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:javascript-can-access-clipboard` property.

Sets property | `WebKit2.Settings:javascript-can-access-clipboard`

#### Parameters

`enabled` | `gboolean`
| Value to be set.